  @charset "utf-8";

body {
letter-spacing: 0.14em;
}

#contents .list:after,
#contents .cont ul:after,
section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents .list,
#contents .cont ul,
section {
zoom: 1;
}
#contents img {
max-width: 100%;
height: auto;
}


br.sp {
display: inherit;
}
br.pc {
display: none;
}
@media (min-width: 768px) {
	br.sp {
	display: none;
	}
	br.pc {
	display: inherit;
	}
}

@media (min-width: 768px) {
	#navigation {
	position: relative;
	height: 0;
	overflow: hidden;
	}
	.init #navigation {
	transition: all 0.7s ease;
	height: 60px;
	}
	#contents {
	max-width: inherit !important;
	}
	.init #contents {
	transition: all 0.7s ease;
	background-color: #fff;
	padding-top: 40px;
	}
}

.bc-player-default_default.vjs-fluid, .bc-player-default_default.vjs-fluid.vjs-16-9 {
padding-top: 0;
}

#introSCT {
position: relative;
margin: 0 auto;
width: 100%;
overflow: hidden;
}
#introSCT .cont {
position: relative;
margin: 0 auto;
width: 100%;
}
#introSCT .cont {
height: calc(100vh - 50px);
}
.init #introSCT .cont {
height: auto;
}
#introSCT .box {
position: relative;
transform: translateY(-50%);
top: 50%;
}
.init #introSCT .box {
transform: translateY(0%);
top: 0;
}
#introSCT .video {
position: relative;
transform: translateX(-50%);
left: 50%;
width: 100%;
}
.init #introSCT .video {
transition: all 0.7s ease;
}
#introSCT #buttonScroll {
content: '';
transform: translateX(-50%) rotate(-45deg);
display: block;
position: absolute;
left: 50%;
bottom: 25px;
border-bottom: solid 2px #fff;
border-left: solid 2px #fff;
width: 35px;
height: 35px;
z-index: 1;
cursor: pointer;
}
.init #introSCT #buttonScroll {
transition: all 0.7s ease;
opacity: 0;
}
#introSCT #fsLogo {
transition: all 0.7s ease;
content: '';
transform: translateY(-50%) translateX(-50%);
display: block;
position: absolute;
left: 50%;
top: 50%;
width: 80%;
z-index: 1;
}
.init #introSCT #fsLogo {
width: 70%;
}
#introSCT #fsLogo img {
display: block;
width: 100%;
height: auto;
}
#introSCT .cont #videoBG,
#introSCT .cont #videoCont,
#introSCT .cont video,
#introSCT .cont .vjs-fluid {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#introSCT .cont .vjs-control-bar {
display: none;
}
@media (min-width: 768px) {
	.init #introSCT .cont {
	width: 1024px;
	}
	#introSCT #fsLogo {
	width: 70%;
	opacity: 0;
	}
	#introSCT #fsLogo.active {
	opacity: 1;
	}
	.init #introSCT #fsLogo {
	width: 60%;
	}
}

#catchSCT {
background-color: #fff;
}
#catchSCT .pack {
padding: 90px 0 110px 0;
}
#catchSCT p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 3;
margin: 0 auto;
width: 250px;
opacity: 0;
}
#catchSCT.fadeElm p {
transition: all 0.7s ease;
}
#catchSCT.fadeElm p:nth-of-type(1) {
transition-delay: 1s;
}
#catchSCT.fadeElm p:nth-of-type(2) {
transition-delay: 1.5s;
}
#catchSCT.fadeElm p:nth-of-type(3) {
transition-delay: 2s;
}
#catchSCT.activeView p {
transform: translateY(0);
opacity: 1;
}
#catchSCT .logo {
transform: translateY(50px);
margin-top: 40px;
opacity: 0;
}
#catchSCT.fadeElm .logo {
transition: all 0.7s ease;
transition-delay: 2.5s;
}
#catchSCT.activeView .logo {
transform: translateY(0);
opacity: 1;
}
#catchSCT img {
display: block;
margin: 0 auto;
width: 250px;
height: auto;
}
@media (min-width: 768px) {
	#catchSCT {
	background-color: #fff;
	padding-bottom: 75px;
	}
	#catchSCT .cont {
	background-color: #fff;
	margin: 0 auto;
	width: 540px;
	}
	#catchSCT.fadeElm .cont {
	transition: all 0.7s ease;
	transition-delay: 0.3s;
	}
	#catchSCT.activeView .cont {
	position: relative;
	margin: -50px auto 0 auto;
	z-index: 1;
	}
	#catchSCT .pack {
	padding: 75px 100px 80px 100px;
	}
	#catchSCT p {
	font-family: 'A1 Mincho', sans-serif;
	font-size: 16px;
	line-height: 3.14;
	width: auto;
	}
	#catchSCT .logo {
	margin-top: 65px;
	}
	#catchSCT img {
	width: 333px;
	}
}

#naviSCT {
background-color: #fff;
overflow: hidden;
}
#naviSCT .block {
margin-bottom: 50px;
}
#naviSCT .block .image {
position: relative;
overflow: hidden;
}
#naviSCT .block .image::before {
content: '';
display: block;
position: absolute;
right: 0;
top: 0;
background-color: #5b8752;
width: 100%;
height: 100%;
z-index: 1;
}
#naviSCT .block.fadeElm .image::before {
transition: all 0.7s ease;
}
#naviSCT .block.activeView .image::before {
width: 0;
}
#naviSCT .block .image img {
transition: all 0.7s ease;
width: 100%;
height: auto;
}
#naviSCT .block.hover .image img {
transform:scale(1.1,1.1);
}
#naviSCT .block:nth-of-type(odd) .image {
margin-right: 20px;
}
#naviSCT .block:nth-of-type(even) .image {
margin-left: 20px;
}
#naviSCT .block .pack {
position: relative;
box-sizing: border-box;
background-color: #fff;
border-left: solid 2px #5B8753;
margin-top: -30px;
width: 300px;
padding: 50px 40px 70px 40px;
transform: translateX(50px);
opacity: 0;
cursor: pointer;
z-index: 2;
}
#naviSCT .block.fadeElm .pack {
transition: all 0.7s ease;
}
#naviSCT .block.activeView .pack {
transform: translateX(0);
opacity: 1;
}
#naviSCT .block:nth-of-type(odd) .pack {
float: right;
}
#naviSCT .block:nth-of-type(even) .pack {
float: left;
}
#naviSCT .block .pack::before {
content: '';
transform: rotate(-45deg);
display: block;
position: absolute;
left: 255px;
bottom: 27px;
border-bottom: solid 1px #000;
border-right: solid 1px #000;
width: 4px;
height: 4px;
}
#naviSCT .block.hover .pack::before {
animation: linkARW 0.7s linear;
}
#naviSCT .block .pack::after {
content: '';
display: block;
position: absolute;
left: 210px;
bottom: 29px;
background-color: #000;
width: 50px;
height: 1px;
visibility: visible;
}
#naviSCT .block.hover .pack::after {
animation: linkLineSP 0.7s linear;
}
#naviSCT .block .pack h3 {
transform: translateY(30px);
opacity: 0;
margin-bottom: 27px;
}
#naviSCT .block.fadeElm .pack h3 {
transition: all 0.7s ease;
transition-delay: 0.3s;
}
#naviSCT .block.activeView .pack h3 {
transform: translateY(0);
opacity: 1;
}
#naviSCT .block .pack img {
width: auto;
height: 18px;
}
#naviSCT .block .pack p {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
}
#naviSCT .block .pack p::after {
position: absolute;
right: 100px;
bottom: 20px;
content: 'more';
font-family: "Times New Roman", serif;
font-size: 12px;
font-style: italic;
}
@keyframes linkARW {
0% {opacity: 0;}
99% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes linkLineSP {
0% {width:0;}
100% {width: 50px;}
}
@keyframes linkLinePC {
0% {width:0;}
100% {width: 60px;}
}
@media (min-width: 768px) {
	#naviSCT .cont {
	margin: 0 auto;
	padding-bottom: 115px;
	max-width: 1160px;
	}
	#naviSCT .block {
	position: relative;
	margin-bottom: 100px;
	}
	#naviSCT .block:nth-of-type(3) {
	margin-bottom: 225px;
	}
	#naviSCT .block .image img {
	max-width: 1000px;
	width: 100%;
	height: auto;
	}
	#naviSCT .block:nth-of-type(odd) .image {
	margin-right: 160px;
	}
	#naviSCT .block:nth-of-type(even) .image {
	margin-left: 160px;
	}
	#naviSCT .block .pack {
	position: absolute;
	border-left: solid 3px #5B8753;
	margin-top: 0;
	width: 510px;
	padding: 95px 40px 95px 100px;
	}
	#naviSCT .block:nth-of-type(odd) .pack {
	float: inherit;
	}
	#naviSCT .block:nth-of-type(even) .pack {
	float: inherit;
	}
	#naviSCT .block:nth-of-type(1) .pack {
	transform: translateY(-50%) translateX(50px);
	right: 0;
	top: 50%;
	}
	#naviSCT .block.activeView:nth-of-type(1) .pack {
	transform: translateY(-50%) translateX(0);
	}
	#naviSCT .block:nth-of-type(2) .pack {
	left: 0;
	top: -20px;
	}
	#naviSCT .block:nth-of-type(3) .pack {
	right: -60px;
	bottom: -125px;
	}
	#naviSCT .block:nth-of-type(4) .pack {
	left: 0;
	top: -20px;
	padding: 95px 40px 95px 60px;
	}
	#naviSCT .block .pack::before {
	left: 440px;
	bottom: 37px;
	}
	#naviSCT .block .pack::after {
	left: 385px;
	bottom: 39px;
	width: 60px;
	}
	#naviSCT .block.hover .pack::after {
	animation: linkLinePC 0.7s linear;
	}
	#naviSCT .block .pack h3 {
	margin-bottom: 30px;
	}
	#naviSCT .block .pack img {
	width: auto;
	height: 36px;
	}
	#naviSCT .block .pack p {
	font-size: 16px;
	}
	#naviSCT .block .pack p::after {
	right: 130px;
	bottom: 30px;
	}
}

#entrySCT {
background-color: #fff;
padding: 0 0 50px 0;
}
#entrySCT .cont {
border: solid 1px #000;
margin: 0 18px;
padding: 32px 0 23px 0;
text-align: center;
}
#entrySCT .cont p {
margin-bottom: 23px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 2;
}
#entrySCT ul {
list-style: none;
}
#entrySCT li {
margin-bottom: 16px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 50px;
}
#entrySCT li a {
display: block;
position: relative;
border-radius: 34px;
margin: 0 auto;
width: 240px;
height: 50px;
text-decoration: none;
color: #fff;
}
#entrySCT li a::after {
transform: translateY(-50%) rotate(45deg);
content: "";
position: absolute;
top: 50%;
right: 22px;
width: 14px;
height: 14px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
#entrySCT li:first-child a {
background-color: #5B8753;
}
#entrySCT li:last-child a {
background-color: #777777;
}

@media (min-width: 768px) {
	#entrySCT {
	background-color: #fff;
	padding: 0 70px 100px 70px;
	}
	#entrySCT .cont {
	border: solid 1px #000;
	margin: 0 auto;
	padding: 55px 0 65px 0;
	max-width: 1024px;
	text-align: center;
	}
	#entrySCT .cont p {
	margin-bottom: 28px;
	font-size: 18px;
	line-height: 2.24;
	}
	#entrySCT ul {
	margin: 0 auto;
	width: 640px;
	height: 70px;
	}
	#entrySCT li {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 70px;
	}
	#entrySCT li:nth-of-type(1) {
	float: left;
	}
	#entrySCT li:nth-of-type(2) {
	float: right;
	}
	#entrySCT li a {
	border-radius: 35px;
	width: 300px;
	height: 70px;
	}
	#entrySCT li a::after {
	top: 50%;
	right: 32px;
	width: 16px;
	height: 16px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	}
}
